body, .rte {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   color:#000000;
   font-weight:normal;
   font-style:normal;
   text-decoration:none;
   line-height: 1.9;
   background-color:#FFFFFF;
   padding:0px;
   margin:0px
}
.template {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   color:#000000;
   font-weight:normal;
   font-style:normal;
   text-decoration:none;
   line-height: 1.9;
   background-color: #FFFFFF;
}
.plain, .clearformat, a.plain, a.plainlink, .noitems {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   color:#000000;
   line-height: 1.9;
}
.plainsmall, a.plainsmall {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 10px;
   color:#000000;
   line-height: 1.9;
}
.plainlarge, a.plainlarge {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 13px;
   color:#000000;
   line-height: 1.9;
}
.plainfixedwidth, a.plainfixedwidth {
   font-family: Courier, Courier New, mono;
   font-size: 13px;
   line-height: 1.3;
   color:#000000;
}
.gallery-cutOff {
   width: 100%;
   line-height: 1.3;
   height: 1.3em;
   overflow: hidden;
}
.heading1, a.heading1 {
   line-height: 1.9;
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size:14px;
   color: #000000;
   font-weight: bold;
}
.heading2, a.heading2 {
   line-height: 1.9;
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 13px;
   color: #000000;
   font-weight: bold;
}
.galleryinfo {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   color: #000000;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   line-height: 1.9;
   background-color: #FFFFFF;
}
.zoomalt {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   color: #000000;
   background-color: #FFFFFF;
}
.imagelink {
   color: #000000;
   border-color: #000000;
}
.areaheader, .areafooter {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 13px;
   color: #000000;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
a.copyright:link, a.copyright:visited {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 10px;
   color: #000000;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
}
a.copyright:hover {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 10px;
   color: #000000;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
}
.copyright {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 10px;
   color: #000000;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.manualgalnav {
   font-size: 11px;
   color: #000000;
   font-weight: normal;
   text-decoration: underline;
}
.manualgalnavcurr {
   font-size: 12px;
   color: #000000;
   font-weight: bold;
   text-decoration: underline;
}
a:link, a:visited {
   color: #000000;
   text-decoration: underline;
}
a:hover {
   color: #000000;
   text-decoration: underline;
}
.alert, a.alert:link, a.alert:visited {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   line-height: 1.9;
   color: #000000;
}
.content_area {
    background-color: #FFFFFF;
}
.button {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 12px;
   background-color: #FFFFFF;
   line-height: 1;
   padding: 2px 8px 2px 8px;
   width: auto;
   overflow: visible;
   color: #000000;
}
.mlistfield {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   line-height: 1.2;
   height: 20px;
   color: #000000;
}
.fb_perm_link_popup {
   display:none;
   position:absolute;
   background-color:#FFFFFF;
   width:350;
   height:120;
   border-color: #000000;
   border-style:solid;
   border-width:1px;
}
.siteTitle {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 23px;
   color: #000000;
   font-weight: bold;
}
.pageTitle {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 18px;
   color: #000000;
   font-weight: bold;
}

.newspagetitle { font-family: Verdana, Arial, Helvetica, Courier New; font-size: 11px; color: #666666}
.newsdate  { font-family: Verdana, Arial, Helvetica, Courier New; font-size: 11px; color: #CC0000}
.newstitle { font-family: Verdana, Arial, Helvetica, Courier New; font-size: 11px; font-weight:bold; color: #000000}
.newsbody  { font-family: Verdana, Arial, Helvetica, Courier New; font-size: 11px; color: #666666}

a.newsdate:link, a.newsdate:visited  {
   font-family: Verdana, Arial, Helvetica, Courier New; font-size: 11px; color: #CC0000; text-decoration:none;
}
a.newsdate:hover {
   font-family: Verdana, Arial, Helvetica, Courier New; font-size: 11px; color: #CC0000; text-decoration:underline;
}

.print_content_holder {
   width:700;
}

.menuitem_code { display: none; }
